Subject: Re: bug#39170: 27.0.60; tramp: async-shell-command asks me for password each time

From: Tino Calancha <[email-masked]>
Date: Thu, 23 Jan 2020 11:37:59 +0100 (CET)

On Wed, 22 Jan 2020, Michael Albinus wrote:

> Michael Albinus <[email-masked]> writes:
>
> Hi Tino,
>
>> I'm very sorry, but this is a special case. Usually, we appreciate much
>> to run the tests with "emacs -Q". However, it happens often that I have
>> to debug Tramp problems which are related to cached properties, or
>> passwords. That's why Tramp neither loads cached properties, nor uses
>> auth-sources when Emacs is called with "-Q".
>
> FTR, I have documented this in the Tramp manual. See appended patch,
> pushed to the emacs-27 branch.

Thank you Michael, and sorry for the noise.
I am closing this report.